View Single Post
Old 02-07-12, 03:35 PM   #4
gonzo_s
Registered User
 
Join Date: Mar 2009
Posts: 58
Default Re: Can't install linux binary 290.10 or 295.17 on kernel 3.2.5

Sorry, but the link in that post doesn't work. Could you post here the patch, if you have it of course?
gonzo_s is offline   Reply With Quote